View Issue Details

IDProjectCategoryView StatusLast Update
0032368Open CASCADEWebsite:Portalpublic2021-11-01 18:11
Reporterkgv Assigned Tobugmaster  
PrioritynormalSeverityminor 
Status resolvedResolutionfixed 
Product Version7.6.0 
Target Version7.7.0Fixed in Version7.6.0 
Summary0032368: Website - broken layout of 3rd-party components page
DescriptionThe following page is displayed incorrectly with [collapsed] tags revealed - see attached screenshot:
https://dev.opencascade.org/resources/download/3rd-party-components
Steps To ReproduceOpen https://dev.opencascade.org/resources/download/3rd-party-components
TagsNo tags attached.
Test case number

Attached Files

  • occt_dev_portal_3rdparty_collapsed_KO.png (41,935 bytes)
  • occt_dev_portal_3rdparty_collapsed_KO2.png (19,661 bytes)

Activities

kgv

2021-05-14 09:04

developer  

occt_dev_portal_3rdparty_collapsed_KO.png (41,935 bytes)

Vera Sdobnova

2021-05-18 07:26

administrator   ~0101124

The issue has been fixed.

kgv

2021-05-18 08:55

developer  

occt_dev_portal_3rdparty_collapsed_KO2.png (19,661 bytes)

kgv

2021-05-18 08:57

developer   ~0101125

Collapsed structure is misplaced now.
It is expected that sections with "archive" suffix will be nested with the parent (e.g. macOS -> macOS archives).

Vera Sdobnova

2021-10-08 08:36

administrator   ~0104537

Resolved.
Note: please do not make changes in Dev-portal structure and layout by yourself. Next time contractor will not fix the issues for free.

Vera Sdobnova

2021-10-25 10:19

administrator   ~0104848

For review

Issue History

Date Modified Username Field Change
2021-05-14 09:04 kgv New Issue
2021-05-14 09:04 kgv Assigned To => Vera Sdobnova
2021-05-14 09:04 kgv File Added: occt_dev_portal_3rdparty_collapsed_KO.png
2021-05-14 09:04 kgv Description Updated
2021-05-14 10:13 kgv Status new => assigned
2021-05-18 07:26 Vera Sdobnova Note Added: 0101124
2021-05-18 07:26 Vera Sdobnova Assigned To Vera Sdobnova =>
2021-05-18 07:26 Vera Sdobnova Status assigned => resolved
2021-05-18 07:26 Vera Sdobnova Steps to Reproduce Updated
2021-05-18 08:55 kgv File Added: occt_dev_portal_3rdparty_collapsed_KO2.png
2021-05-18 08:57 kgv Note Added: 0101125
2021-05-18 08:57 kgv Assigned To => Vera Sdobnova
2021-05-18 08:57 kgv Status resolved => assigned
2021-10-08 08:36 Vera Sdobnova Note Added: 0104537
2021-10-08 08:36 Vera Sdobnova Status assigned => resolved
2021-10-08 08:36 Vera Sdobnova Resolution open => fixed
2021-10-08 08:36 Vera Sdobnova Fixed in Version => 7.6.0
2021-10-25 10:19 Vera Sdobnova Assigned To Vera Sdobnova => kgv
2021-10-25 10:19 Vera Sdobnova Note Added: 0104848
2021-10-25 10:30 kgv Assigned To kgv => bugmaster
2021-11-01 18:11 szy Target Version 7.6.0 => 7.7.0